Bug 1030307 - Review Request: yate - Yet Another Telephony Engine
Summary: Review Request: yate - Yet Another Telephony Engine
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: NotReady
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2013-11-14 10:31 UTC by Christopher Meng
Modified: 2020-08-10 00:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-10 00:48:06 UTC
Type: ---


Attachments (Terms of Use)

Description Christopher Meng 2013-11-14 10:31:59 UTC
Spec URL: http://cicku.me/yate.spec
SRPM URL: http://cicku.me/yate-5.0.0-1.fc21.src.rpm
Description: 

Yate is a next-generation telephony engine; while currently focused on 
Voice over Internet Protocol (VoIP) and PSTN, its power lies in its ability 
to be easily extended. Voice, video, data and instant messenging can all be 
unified under Yate's flexible routing engine, maximizing communications 
efficiency and minimizing infrastructure costs for businesses.

Yate can be used as a:

* VoIP server/client
* SS7 switch
* Jabber server/client
* Conference server - with up to 200 voice channels in a single conference
* VoIP to PSTN gateway
* PC2Phone and Phone2PC gateway
* IP Telephony server/client
* H.323 gatekeeper
* H.323 multiple endpoint server
* H.323<->SIP Proxy
* SIP session border controller
* SIP router
* SIP registration server
* IAX server and/or client
* Jingle client or server
* MGCP server (Call Agent)
* ISDN passive and active recorder
* ISDN, RBS, analog passive recorder
* Call center server
* IVR engine
* Prepaid and/or postpaid cards system

Fedora Account System Username: cicku

------------

https://fedoraproject.org/wiki/VoIP

Comment 1 Package Review 2020-07-10 00:48:53 UTC
This is an automatic check from review-stats script.

This review request ticket hasn't been updated for some time. We're sorry
it is taking so long. If you're still interested in packaging this software
into Fedora repositories, please respond to this comment clearing the
NEEDINFO flag.

You may want to update the specfile and the src.rpm to the latest version
available and to propose a review swap on Fedora devel mailing list to increase
chances to have your package reviewed. If this is your first package and you
need a sponsor, you may want to post some informal reviews. Read more at
https://fedoraproject.org/wiki/How_to_get_sponsored_into_the_packager_group.

Without any reply, this request will shortly be considered abandoned
and will be closed.
Thank you for your patience.

Comment 2 Package Review 2020-08-10 00:48:06 UTC
This is an automatic action taken by review-stats script.

The ticket submitter failed to clear the NEEDINFO flag in a month.
As per https://fedoraproject.org/wiki/Policy_for_stalled_package_reviews
we consider this ticket as DEADREVIEW and proceed to close it.


Note You need to log in before you can comment on or make changes to this bug.